<div class="page movies">
  <h2 class="page__title">
    Now playing movies
  </h2>
  <div class="container">
    <div class="card__group">
      <movie-card *ngFor="let movie of nowPlayingMovies" [movie]="movie" class="card"></movie-card>
    </div>
  </div>
  <h2 class="page__title">
    Popular movies
  </h2>
  <div class="container">
    <div class="card__group">
      <movie-card *ngFor="let movie of popularMovies" [movie]="movie" class="card"></movie-card>
    </div>
  </div>
  <h2 class="page__title">
    TV Show is airing
  </h2>
  <div class="container">
    <div class="card__group">
      <serial-card *ngFor="let show of airingTvShow" [show]="show" class="card"></serial-card>
    </div>
  </div>
  <h2 class="page__title">
    Popular TV Show
  </h2>
  <div class="container">
    <div class="card__group">
      <serial-card *ngFor="let show of popularTvShows" [show]="show" class="card"></serial-card>
    </div>
  </div>
</div>
